Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
harwichfox Posted on 09/09/2019 22:23
Brexit. The Nazis a warning from history
Edited On: 09/09/2019 22:25
Report Message | Email Message To A Friend | Reply To Message
 
This how it started and bypassing parliament is a very dangerous game, remember people were scoffing at Churchill's warnings as early as 1930. The Nazis are regaining power in Germany and Italy, to ignore it or mock it is making the same mistakes made in the 30s as Heseltine pointed out.
IP: Logged
bnet Posted on 09/09/2019 22:25
Brexit,.The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
you on Spice ?
IP: Logged
foxinabox Posted on 09/09/2019 22:34
Brexit,.The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
No, he's on Hitler. I'm afraid he's had too much Channel 5. Keep him away from sharp knives, and ring me if he gets worse [;)]
IP: Logged
Surffers Posted on 09/09/2019 22:35
Brexit,.The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Adolf wanted a federal Europe ruled by him the EU would have been right up his street, captive serfs ruled by Germany.
IP: Logged
LuckyBag Posted on 09/09/2019 23:20
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
[:D]

IP: Logged
StamFox Posted on 10/09/2019 07:45
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
“We must build a United States of Europe. In this way only will hundreds of millions of toilers be able to regain the simple joys and hopes which make life worth living.”

Sir Winston Leonard Spencer-Churchill
IP: Logged
bnet Posted on 10/09/2019 07:51
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
possibly out of context, l don't know but i'd guess it is as "we are a part of europe but not of europe".

Anyway what are you trying to say big nose ?

You silly fukcers calling everyone who's not border line ANTIFA a nazi. You deluted the meaning of it you thick fukcs. Surpose i'm a nazi eh !
IP: Logged
StamFox Posted on 10/09/2019 08:06
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Merely passing on a bit of information as to who called for a USE.
Big nose? You really are a card aren’t you? What else have you got in your hugely inventive repertoire?
IP: Logged
astleyfox Posted on 10/09/2019 08:06
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
“We are linked to Europe, but not of it.......”.
“Should there be a choice between Europe, and the open sea, we must take the open sea.......”.
Sir Winston Churchill.
IP: Logged
StamFox Posted on 10/09/2019 08:08
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Astley. He did indeed say that, in 1929. His USE speech was from 1946 however.
IP: Logged
Mistryman Posted on 10/09/2019 08:28
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Watched the first episode so far - excellent programme.

Some parallels with the world today. Bypassing parliament, in addition to the grab for power & the duplicitous nature of certain folk was extremely telling.
IP: Logged
LuckyBag Posted on 10/09/2019 08:31
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
[:D][:D]
IP: Logged
hackneyfox Posted on 10/09/2019 09:49
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Haven’t quite finished part 2.
Six months is all it took to kill democracy.
Plenty of ‘strong leaders’ around the globe who would love to do the same.
IP: Logged
Surffers Posted on 10/09/2019 10:26
Brexit. The Nazis a warning from history
Edited On: 10/09/2019 10:30
Report Message | Email Message To A Friend | Reply To Message 

 
First step turn what was a trade organisation into a political dictatorship call it say the EU .
Step two undermind a referendum in what was once a parliament of the people .
Third overturn the PM by supporting the EU who then support some muppet like Jezza .
IP: Logged
sixthswan Posted on 10/09/2019 10:27
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
You on Spice?
IP: Logged
Drew-Peacock Posted on 10/09/2019 10:29
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
He's just daft, what's your excuse?
IP: Logged
sixthswan Posted on 10/09/2019 10:33
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
I'm on Spice.
IP: Logged
Surffers Posted on 10/09/2019 10:41
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
That Old Spice has a kick water it down with coke far to good to waste as an after shave .

What is wrong with the UK anyone who wants a country free of EU interference is now a fascist, that is very worrying as Adolf resorted bullying tactics like the remoaners to overturn democracy.
IP: Logged
malifox Posted on 10/09/2019 11:42
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
just asking-hackney,oadlad etc,how the eff do you know what was said,happened et al before you were born,yet again more ali campbell seamus milne ,influenced gobshyte,d cummings is no better or worse than those tawatts,about time that great socialist,jock,st tony blair was having his collar felt in the hague,for war crimes........[ref]
IP: Logged
hackneyfox Posted on 10/09/2019 12:10
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Mali
Via books, tv, radio and the internet.
You should try it.
IP: Logged
sixthswan Posted on 10/09/2019 12:23
Brexit. The Nazis a warning from history
Edited On: 10/09/2019 12:29
Report Message | Email Message To A Friend | Reply To Message 

 
I wouldn't compare the current lot to what happened in Germany.

Can see why people make parallels, because of the installation of a leader that people scoff at, the attempts to bypass Parliament and the sly appeals to populist sentiment.

But Cummings (an admirer of the Chinese Communists and unelected) as the leader and Banks as the financer are not looking for a UK Reich. They are seeking to rule and conquer through AI and to cause a revolution in British politics and our institutions.

To rip up what we have, to destroy the Civil Service and streamline processes of power. To privitise all public services and share the proceeds and profits with counterparts in the United States.

They are unelected. They seek to ruin the fabric of what makes Britain a good place to invest.

But they will fail. Because the rallying cry behind the Brexit flag will eventually fade. Whether we Leave, or Remain.

There is nothing else they have to offer, to keep the attention, to move a nation as one. The end for them is nigh.
IP: Logged
Drew-Peacock Posted on 10/09/2019 12:44
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
You're a nutter
IP: Logged
malifox Posted on 10/09/2019 12:52
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
good day hackney,i do reference 'history' by many forms,its all a pack of lies.left or right they all spout utter shyte,the nazi propaganda marches in nuremburg,red square,n korea,china,along with the rich kids on dope in london,global warming,the biased bbc/polly guardian/kevin the geordie,might be right or left,too old to gaf...[8D]
IP: Logged
henry56 Posted on 10/09/2019 14:12
Brexit. The Nazis a warning from history
Edited On: 10/09/2019 14:33
Report Message | Email Message To A Friend | Reply To Message 

 
How to create an authoritarian regime -
1. Appeal to populism via crude referendum - interesting that Germany banned them in 1945.
2. Claim the result is the "will of the people" - Josef Goebells
3. Discredit the media or anyone who questions its legitimacy as "enemies of the people" - Josef Goebells
4. Lie to the people without fear of contradiction - " if a lie is big enough and you tell it often enough people will believe it" - Josef Goebells
5. Attack the accepted norms of constitutional conventions.
6. Purge the party of dissenters
7. Discredit and arrest intellectuals and shut down universities- ( experts anyone ?)
8. Suspend ( Parliament )and burn the Reichstag !
9. Blame minorities and outside agencies for the country's ills
10. Mobilise the brown shirts to intimidate those who dissent ( DFLA anyone ?)
11. Ignore the rule of Law.
12. replace normal political discourse with the cult of personality. ( good Old Boris/ Nigel eh !)

Whatever comes next it doesn't end well.

I wonder how far off Cummings' strategy is from this as an avowed admirer of Mao's Communist China?

I know I will draw the abuse of the usual suspects ,but as me old Dad used to say
"All it takes for evil to flourish is for good men to do nothing".

I am also drawn frequently to the testimony of so many ordinary Germans who simply didn't see what was coming or ignored "good old Adolf" until it was too late.

Similarly I read a very disturbing article of how civil war started in Yugoslavia. Again the slow erosion of democratic norms hardly noticed until it was too late.

Incidentally - I am not calling anyone a Nazi , but if you cant see parallels with the last few months you must be blind.

Worrying times.

But hey - Up the City !



IP: Logged
Adumass Posted on 10/09/2019 14:21
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
drew - you might dismiss him as a nutter, but i suspect that will be because you know nothing about cummings.

if you did, then you would know that what SS (heh!) says about him is correct. he follows the san fran valley tech firms model of management, he despises the civil service, and he wants to rip up our system of goverenmnt and replace it. this is public record, not an opinion.


and it is also a fact that our (unelected) leader has shut down parliament, and will try to bypass (break) the law. those are wholly consistent with the actions of tinpot dictator, not a western leader.

you ignore it cos you think he's your guy, and he's doing this for your benefit.
IP: Logged
astleyfox Posted on 10/09/2019 14:34
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Henry, if you and Sixy get discredited and arrested, we will have no intellectuals left.
IP: Logged
sixthswan Posted on 10/09/2019 14:51
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
If you're relying on me for intellectualism, then we are all fcuk'd.
IP: Logged
astleyfox Posted on 10/09/2019 15:12
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Naah Sixy. You're well smart.
IP: Logged
LuckyBag Posted on 10/09/2019 15:17
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
[:D][:D][:D][:D]
IP: Logged
sixthswan Posted on 10/09/2019 15:19
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Nah I'm fick. Look elsewhere.
IP: Logged
sixthswan Posted on 10/09/2019 15:43
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Churchill was mentioned earlier.

He came close to creating a United States of Europe in the early stages of WWII. A Franco-British Union was taken to the War Cabinet and accepted, but ultimately rejected by France when they capitulated to Germany.

Had the idea been presented a few weeks earlier, Britain and France would have become one nation. Britain and France might have extended the offer of union to other exiled governments like Poland, Czechoslovakia, Belgium, or Holland and created a United States of Europe.

One of the people instrumental in the early drafting of the Franco-British Union was Jean Monnet, a key player in European integration.

It is in the largely forgotten early attempt to unite Europe against fascism, that the seeds of Brexit lay. Rather than a seeing the defeat of Germany as a joint effort, we see ourselves as a nation of heroic resistance.

We survived Dunkirk. We survived The Blitz. We won the Battle of Britain. We didn't give in to Germany, like so many other European nations did.

Instead of a broken Europe after WWII, we looked west to the United States and our "Special Relationship".

Even today, so many Brits look west instead of east for our past, present and future. But the United States in turning inward and the threat is from even further to the east nowadays.

At the point when European integration is of most importance to British interests. More so than ever before. Where we have peace in Europe at last. We are looking to cut free...

This is in no way me supporting a United States of Europe. I don't. But integration is key for us at present. Because the threat now isn't fascism. It is the economic threat from the east and the growing instablility in international trade.
IP: Logged
Drew-Peacock Posted on 10/09/2019 17:41
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Adumas, you absolutely right I know nothing about Cummins

But I do know that supposition and guesswork peddled as fact is the work of a sheet stirrer or a nutter.

Parliament has only it's self to blame, they've fannied about for 3 years and can't agree on anything, they have behaved and continue to behave like a bunch of hormonal school girls with opposition parties taking any opportunity to cause mayhem at the expense of the people of this country.
We now have a looney in charge who is shaking things up and they are so upset they're sing protest songs.
We are not turning into Nazis or Communists we are realising that a lot of people in the country are not satisfied with self serving turds we call MPs and they are gradually getting the hump because the people will no longer be led by waffling insignificant self publicists.

The is no doubt that having a trade deal with the EU is very important, maybe essential, I believe that the grown ups in business will ensure that we make those deals at every level. The problem will be with all of the invasive stuff that we have ignored over the years. some of it is acceptable but a lot is not. We don't need the layers of bureaucracy and cost that comes with the EU, we certainly don't want them negotiating with other countries on our behalf. It is time to part company deal or no deal and start afresh we are more than capable of getting this wrong, we don't need any help from the EU. There is no need to fall out with Europe we still need each other but the country will never be at one over this so lets start with a clean slate, leave her then go back once a fortnight for a quickie
IP: Logged
astleyfox Posted on 10/09/2019 17:45
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
I said you wuz smart, Sixy.
IP: Logged
Adumass Posted on 11/09/2019 11:39
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
"But I do know that supposition and guesswork peddled as fact is the work of a sheet stirrer or a nutter."

my comments are 100% based on interviews he gave after the vote leave success, so not ancient interviews by any stretch.
IP: Logged
Drew-Peacock Posted on 11/09/2019 12:45
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry Adumass, that part of my post was aimed at Sixthswan, didn't mean to offend you
IP: Logged
sixthswan Posted on 11/09/2019 12:49
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Oh dear Boris. Oops...
IP: Logged
Mistryman Posted on 11/09/2019 13:29
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
"Parliament has only it's self to blame, they've fannied about for 3 years and can't agree on anything"

That's because no-one had the foggiest of how to deliver it in the first place.

Imagine the business you own or even just work for deciding to undertake a new strategy that has the potential to affect everyone without undertaking due diligence in the first place & assessing the possible positives or negatives.
IP: Logged
sixthswan Posted on 11/09/2019 13:30
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Yep. Tory Party to blame. Hook, line and sinker.

Time to disband them...
IP: Logged
astleyfox Posted on 11/09/2019 13:39
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Time for the Brexit Party to step forward.
IP: Logged
sixthswan Posted on 11/09/2019 13:42
Brexit. The Nazis a warning from history
Edited On: 11/09/2019 13:43
Report Message | Email Message To A Friend | Reply To Message 

 
They are the same thing.

Farage is complicit in the whole masquerade.
IP: Logged
Mistryman Posted on 11/09/2019 14:18
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Brexit Party?

Or Brexit Party company? A glorified pyramid scheme.


A party / company with an unelected leader. The term "democratic" used only when it suits them.
IP: Logged
sixthswan Posted on 11/09/2019 14:22
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Imagine ANY of the current BP lot sitting in Parliament. I mean - ANY...
IP: Logged
astleyfox Posted on 11/09/2019 14:34
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
🎣😜
IP: Logged
sixthswan Posted on 11/09/2019 14:52
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
[:o)]
IP: Logged
Elsie_Heffsey Posted on 11/09/2019 15:19
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
There is not a lot Harwich comes out with that I agree with - apart from getting rid of Puel - but I have to say watching the opening part of the Rise of the Nazis and Hitler's maneuvers at the outset were chillingly similar to what Boris and Cummings are up to. Worrying times especially as BoJo is the UK king of soundbites (and not much else) which seems to have a huge influence on the voting population
IP: Logged
Pen4 Posted on 11/09/2019 15:29
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Sixthswan.

You don't anything about any BP candidates
IP: Logged
sixthswan Posted on 11/09/2019 15:34
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Bucks Fizz?

"And try to look as if you don't care less but if you want to see some more

Bending the rules of the game will let you find the one you're looking for

And then you can show that you think you know

You're making your mind up

Don't let your indecision, take you from behind

Trust your inner vision

Don't let others change your mind..."
IP: Logged
Elsie_Heffsey Posted on 11/09/2019 15:40
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
A bit of background into Dominic

Early life

Cummings attended the then-all boys Durham boarding school before going on to study history at Exeter College, Oxford.

After graduating in 1994 he moved to Soviet Russia, where he spent three years working on what he refers to as “various projects”.

“I’m not claiming I was good at anything,” he has said of this period, “but working in nightclubs and starting businesses in Russia counts as ‘the real world’.”

The nightclub belonged to his uncle, and his Russian business was an airline that “folded after its first flight left without a single passenger", says The Guardian.

In 1998, he took up a role as head of research for Business for Sterling - the campaign against Britain joining the euro - where his aggressive and unconventional working practices quickly drew attention.

According to a biography of Michael Gove, for whom Cummings would later work, the then chair of the Confederation of British Industry’s Small and Medium Enterprise Council claimed to have been “threatened and held against a wall” by the research chief after a “heated head-to-head debate” on BBC Radio 5 Live.

Political career

In 2002, Cummings was appointed director of strategy by then Conservative Party leader Iain Duncan Smith.

But “after eight months in the job he quit, pronounced Mr Duncan Smith ‘incompetent…a worse prime minister than Tony Blair’, and retired to an underground bunker in Durham to study Russian literature and Thucydides”, says The Economist.

Cummings went on to work for Gove between 2007 and 2014, first in opposition and then as a special adviser in the Department for Education. Here, he was known for his “volcanic outbursts”, while his work was described as “either mad, bad or brilliant – and probably a bit of all three”, according to The Guardian.

In a further public show of temper, in 2017, Cummings branded then Brexit secretary David Davis “thick as mince” and “lazy as a toad”, as the The Independent reported.

Vote leave

Cummings became campaign director for Vote Leave when the campaign launched in October 2015, and has been hailed as a key player in the Brexit movement.

He coined the catchphrase “Vote Leave, Take Control”, after realising that this message was “more seductive” than the group’s initial legal name Vote Leave, Get Change, says the Financial Times.

Cummings also invented the “£350m a week for the NHS” slogan that was plastered on the side of a campaign bus, and appeared unrepetenant when the claim was subsequently discredited.

“Would we have won without immigration? No,” he said in 2017.

“Would we have won without £350m/NHS? All our research and the close result strongly suggests no.

“Would we have won by spending our time talking about trade and the single market? No way.”

Despite Cummings’ EU referendum successes, he remains unpopular with fellow Brexiteer Nigel Farage.

“He thinks we’re all cretins and members of the lower order,” Farage told The Times after Cummings was appointed as Johnson’s Brexit chief at No. 10. “He has never liked me.

He can’t stand the ERG [European Research Group]. I can’t see him coming to any accommodation with anyone. He has huge personal enmity with the true believers in Brexit.”

Cummings is not a “true believer” and is “untrustworthy”, Farage added.

A number of critics have pointed to the controversial adviser’s past support for a second Brexit referendum.

In 2015, a year before the Leave vote, he wrote: “As a matter of democratic accountability, given the enormous importance of so many issues that would be decided in an Article 50 renegotiation – a far, far bigger deal than a normal election – it seems right to give people a vote on it.”

And in a post-referendum twitter exchange, he branded the initial referendum a “dumb idea” and said Brexit might be “an error”, says The Independent.

His role in the EU vote is the focus of of 2019 Channel 4 drama Brexit: The Uncivil War, in which he is played by Benedict Cumberbatch.

IP: Logged
hackneyfox Posted on 11/09/2019 15:51
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Cheers Elsie, interesting read and he seemed as confused as to what was the best way to proceed as the most in the HoC.
Now gone for the nuclear option.
IP: Logged
Drew-Peacock Posted on 11/09/2019 17:22
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
A bit like the Deputy Leader of the Labour party then

Just like the Liberals he wants to ignore what the people voted for
IP: Logged
Mistryman Posted on 11/09/2019 19:31
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
Considering Farage's 52/48 comment before the Referendum, I imagine there would have been a similar campaign to get the result overturned had the outcome been "Remain".

So Leavers have no cause to complain about what's currently happening.

And no doubt Johnson would now be saying "I've always been a Remainer".
IP: Logged
astleyfox Posted on 11/09/2019 20:11
Brexit. The Nazis a warning from history

Report Message | Email Message To A Friend | Reply To Message 

 
“ EU, the communists, a warning from history”?
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213